&Copy=复制(&C)
&Delete=删除(&D)
&Empty Recycle Bin=清空回收站(&E)
&Launch CyberArticle=运行CyberArticle(&L)
&New Book...=新建书籍(&N)...
&Open Book...=打开书籍(&O)...
&Paste=粘贴(&P)
&Rename=重命名(&R)
&Save Current Page...=保存当前网页(&S)...
Article=文章
Book=书籍
Can not open book ""%1""!\n\n%2=不能打开书籍 ""%1""！\n\n%2
Cannot decrypt the article ""%1"".=不能解密文章 ""%1""。
Cl&ose Book=关闭书籍(&O)
Close Book\nClose Book=关闭书籍\n关闭书籍
Copy\nCopy=复制\n复制
Cu&t=剪切(&T)
Cut\nCut=剪切\n剪切
CyberArticle=
CyberArticle Explorer Bar=CyberArticle浏览器栏
Delete\nDelete=删除\n删除
Empty Recycle Bin\nEmpty Recycle Bin=清空回收站\n清空回收站
Failed to create new book.=创建书籍失败
Failed to create window!=创建窗口失败。
Folder=文件夹
Invalid password.=密码错误。
Launch CyberArticle\nLaunch CyberArticle=运行CyberArticle\n运行CyberArticle
New &Folder=新建文件夹(&F)
New Book\nNew Book=新建书籍\n新建书籍
New Folder=新建文件夹
New Folder\nNew Folder=新建文件夹\n新建文件夹
Notice: CyberArticle will decrypt other articles by using the input passwords.=注意：CyberArticle将会使用您输入的密码，解密其它文章。
Open Book\nOpen Book=打开书籍\n打开书籍
Paste\nPaste=粘贴\n粘贴
Recycle Bin=回收站
Rename\nRename=重命名\n重命名
Sa&ve Selection...=保存选中部分(&V)...
Sa&ve the Selection...=保存选中部分(&V)...
Save Current Page\nSave Current Page=保存当前网页\n保存当前网页
Save Selection\nSave Selection=保存选中部分\n保存选中部分
System error!=系统错误!
The password is incorrect.=密码错误！
Toolbar=工具栏